VirtualBox

Ticket #9562 (closed task: fixed)

Opened 3 years ago

Last modified 2 years ago

Build packages for Mandriva 2011

Reported by: mikhirev Owned by:
Priority: major Component: installer
Version: VirtualBox 4.1.2 Keywords: rpm
Cc: Guest type: other
Host type: Linux

Description

Mandriva 2011 was released on August 29th. Packages for Mandriva 2010.0/2010.1 are incompatible with this release because they are built against old libopenssl and require libcrypto.so.0.9.8 (see  http://dodonov.net/blog/2011/07/19/upstream-virtualbox-openssl-versions-on-mandriva/).

Please build packages for Mandriva 2011 release.

Change History

comment:1 Changed 3 years ago by jza

wow this request is a month old. That's pretty sad to see a status update.

comment:2 Changed 3 years ago by frank

There are a lot of other bug reports open and we have our priorities and we cannot guarantee any deadline. The universal .run package should work on your distribution.

comment:3 Changed 2 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

mdv2011.0 packages for VBox 4.1.4 are now available on the download server.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use